Document plugin system
Closed, ResolvedPublic

Details

Differential Revisions
D1859: docs: Add tutorial to create a plugin that removes gaps between clips
D1858: docs: Add tutorial to create a simple plugin
git URI
git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6368

Related Objects

StatusAssignedTask
Closedcfoch
Closedcfoch
cfoch created this task.Aug 23 2017, 3:29 PM
cfoch set git URI to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6368.
aleb renamed this task from Documentate plugin system to Document plugin system.Aug 23 2017, 3:57 PM
aleb moved this task from Backlog to 2.0 on the Pitivi board.Sep 3 2017, 10:07 PM
aleb edited projects, added Pitivi (2.0); removed Pitivi.
aleb moved this task from Backlog to Needs review on the Pitivi (2.0) board.Sep 6 2017, 11:26 AM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2089.

csoriano1618 closed this task as Closed.Feb 24 2018, 2:58 PM